@media screen {
	
/* ==== WARNING ==== Please see readme.txt before you even think about changing anything in here! */
	
	/*-----------------------------------------------
	based on adaptive path basic style
	version:  2004.11.22
	----------------------------------------------- */
	
	/* Column Structure
	----------------------------------------------- */
	
	div#content {
		float: left;
		}

	div#maincol {
		float: left;
		}

	div#subcol {
		float: left;
		}

	div#xcol {
		float: left;
		}
	
	body.col-M div#maincol { float:left; }
	
	body.col-SM div#xcol, body.col-MS div#xcol, body.col-M div#subcol, body.col-M div#xcol { display:none; }
	body.col-MX div#subcol { display:none; }
	
	body.col-SM div#maincol { float:right; }
	body.col-MX div#maincol { float:left; }
	
	body.col-SM div#subcol { float:left; }
	body.col-MX div#xcol { float:left; }
	
	body.col-MSX div#wrap, body.col-SMX div#wrap { float:left; }
}/* closes @media screen { */